On Tue, May 16, 2000 at 12:40:16PM -0400, Kevin Vranes wrote:
> I'm running RH 6.2 on a sparc and trying to install Zope 2.1.6 from
> source.
> I installed python1.5.2 with threads but the configure is always dying at:

You probably need to recompile python, modifying Modules/Setup.in to include
the sha module in the compilation, then you'll probably be able to run
Zope successfully: I use it at work on a RedHat 4.2 SparcLinux box
with python 1.5.2


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to